Subject: Re: [Ietf-and-github] Adoption call for draft-ietf-git-github-wg-configuration*

From: Christopher Wood <[email-masked]>
Date: Fri, 1 Mar 2019 07:58:31 -0800

The adoption call is now finished. It looks like we have consensus to
adopt this draft as a working group item. I'll update it as such in
the tracker.

Best,
Chris

On Thu, Feb 14, 2019 at 11:06 AM Eric Rescorla <[email-masked]> wrote:
>
> Me as well
>
> On Thu, Feb 14, 2019 at 11:04 AM Joseph Lorenzo Hall <[email-masked]> wrote:
>>
>> support adoption and can review
>>
>> On Thu, Feb 14, 2019 at 1:11 PM Salz, Rich <[email-masked]> wrote:
>>>
>>> I support this adoption (although I was surprised to see it) and will contribute.
>>>
>>> _______________________________________________
>>> Ietf-and-github mailing list
>>> [email-masked]
>>> https://www.ietf.org/mailman/listinfo/ietf-and-github
>>
>>
>>
>> --
>> Joseph Lorenzo Hall
>> Chief Technologist, Center for Democracy & Technology [https://www.cdt.org]
>> 1401 K ST NW STE 200, Washington DC 20005-3497
>> e: [email-masked], p: 202.407.8825, pgp: https://josephhall.org/gpg-key
>> Fingerprint: 3CA2 8D7B 9F6D DBD3 4B10  1607 5F86 6987 40A9 A871
>>
>> Don't miss out! CDT's Tech Prom is April 10, 2019, at The
>> Anthem. Please join us: https://cdt.org/annual-dinner/
>> _______________________________________________
>> Ietf-and-github mailing list
>> [email-masked]
>> https://www.ietf.org/mailman/listinfo/ietf-and-github